table.rs_rezervace_casy {
  
  table-layout: fixed;
    float: none;
    width: 100%;

}

table.rs_rezervace_casy tr th {
  background:#06283f;
  color:#fff;
  border:1px solid #666;
  text-align:center;
  /*height:40px;
  line-height:20px;
  */
  width:53px; 
}

table.rs_rezervace_casy tr td.tisk {
  text-align:right;
  
}

table.rs_rezervace_casy tr td.tisk a {
  display:inline-block;
  height:30px;
}

table.rs_rezervace_casy tr th.date {
  font-weight:normal;
  padding:1px;
  font-size:13px !important;
}

table.rs_rezervace_casy tr th strong {
    font-size:13px !important;
}

table.rs_rezervace_casy tr td.free {
  /*width:50px;*/
  /*background:#00c329;*/
  background:#d3d9dd;
  color:#333;
  border:1px solid #666;
  text-align:center;
  height:60px;
  line-height:20px;
  padding:1px;
}

table.rs_rezervace_casy tr th.mezikrok4 {
    width:76px;
}

table.rs_rezervace_casy tr td.mezikrok4 a {
    min-width:19px;
}

table.rs_rezervace_casy tr td.mezikrok4 {

  min-width:19px;
}

table.rs_rezervace_casy tr td.yellow {
  /*width:50px;*/
  /*background:#ffddcc;*/
  background:#0099cf;
  color:#fff;
  border:1px solid #666;
  text-align:center;
  height:60px;
  line-height:20px;
}

table.rs_rezervace_casy tr td.full {
  background:#e91600;
  color:#fff;
  border:1px solid #666;
  text-align:center;
  height:60px;
  line-height:20px;
  font-size:11px;
  padding:2px;
  white-space: normal;
  overflow-wrap: break-word;
}

table.rs_rezervace_casy tr td.gray {
  /*width:50px;*/
  background:#888;
  color:#fff;
  border:1px solid #666;
  text-align:center;
  line-height:40px;
  white-space: normal;
  overflow-wrap: break-word;
}

table.rs_rezervace_casy tr td.full2 {
  /*width:50px;*/
 /* background:#e91600;*/
  color:#fff;
  border:1px solid #666;
  /*padding:3px;*/
  height:105px;
  font-size:0.86em;
  vertical-align:top;
  position:relative;
  white-space: normal;
  overflow-wrap: break-word;
  padding:0;
}

table.rs_rezervace_casy tr td.full2 .full2-div {
  padding:3px; 
  background:#e91600;
  height:100%;
  /*display:inline-block;*/
  display:block;
  font-size:12px;
  
}

table.rs_rezervace_casy tr td.full2 .roh1 {
  position:absolute;
  top:0;
  right:1px;
  background:green;
  color:#fff;
  border:1px solid #fff;
  padding:3px;
}


table.rs_rezervace_casy tr td.full2 .roh2 {
  position:absolute;
  top:0;
  right:1px;
  background:#fff;
  color:#000;
  border:1px solid #999;
  padding:1px;
}

table.rs_rezervace_casy tr td.zrusit {
  /*width:50px;*/
  background:#e1e1e1;
  color:#fff;
  border:1px solid #666;
  padding-left:8px;
  height:16px;
}

table.rs_rezervace_casy tr td.zrusit a {
  height:16px;
  color:#000;
  font-size:13px;
}
table.rs_rezervace_casy tr td.zrusit a:hover {
  text-decoration:underline;
}

table.rs_rezervace_casy tr td.full2 a{
  color:#fff;
  height:16px;
}

table.rs_rezervace_casy tr td a {
  /*width:40px;*/
  height:55px;
  display:block;
}

table.rs_rezervace_casy tr td a.em {
  display:inline-block;
}

table.rs_rezervace_casy tr td .bot1 {
  position:absolute;
  bottom:4px;
  left:0;
}

table.rs_rezervace_casy tr td .bot1 a {
  display:inline;
  border:1px solid #333;
  padding:1px;
  background:#fff;
  color:#333;

}

table.bospor_rezervace {
  margin-left:10px;
  margin-bottom:10px;
  padding-bottom:20px;
}

table.bospor_rezervace tr th {
  text-align:left;
  vertical-align:top;
  padding:2px;
}


table.bospor_rezervace tr td {
  text-align:left;
  vertical-align:top;
}

table.bospor_rezervace input, table.bospor_rezervace textarea {
  border:1px solid #666;
  padding:2px;
  width:220px;
  margin:2px;
}
table.bospor_rezervace textarea {
    width:320px;
}

table.bospor_rezervace input.check {
  width:14px;
}


#kalendar2 {
  position: relative;
  display: block;
	padding: 0;
	height: 235px;
}
#kalendar2 .obsah {
	display: block;
	width: 100%;
	text-align: center;
}

#kalendar2 .obsah .kal {
  color:#fff;
  font-size:0.9em;
}
#kalendar2 .obsah a {
  text-decoration: none;
}
#kalendar2 .obsah table {
	border-collapse:collapse;

}

#kalendar2 .obsah td {
  width:20px;
  height:20px;
}
#kalendar2 .obsah td.nadpis {
  color:#85937e;
  font-weight:bold;
  text-align:center;
  padding:4px 4px 3px 5px;
  font-size: .9em;
}
#kalendar2 .obsah td.nadpis2 {
  color:#333;
  font-weight:bold;
  text-align:center;
  padding:4px 4px 3px 5px;
  font-size: .9em;  
}

#kalendar2 .obsah td.norm {
  background: #ddd;
  color:#ffffff;
  text-align:center;
	border: 1px solid #85937e;
  padding:4px 4px 3px 5px;
}
#kalendar2 .obsah td.svatek {
  background: #dddddd;
  color:#aaa;
  text-align:center;
	border: 1px solid #85937e;
  padding:4px 4px 3px 5px;
}
#kalendar2 .obsah td.akce2 {
  background: #91a28a;
  color:#fff;
  text-align:center;
	border: 1px solid #85937e;
  padding:4px 4px 3px 5px;
}
#kalendar2 .obsah td.old {
  background: #664e36;
  color:#ffffff !important;
  text-align:center;
	border: 1px solid #85937e;
  padding:4px 4px 3px 5px;
}

#kalendar2 .obsah td.act{
  background: #FAAA50;
}

#kalendar2 .obsah td.actred{
  background: #ff0000;
}

#kalendar2 .obsah td.act a {
  font-weight: bold !important;
  color: #fff !important;
}

#kalendar2 .obsah td.act_day {
  background: #ffa100 ;
  color:#034788 !important;
  text-align:center;
	border: 1px solid #4091d5;
  padding:4px 4px 3px 5px;
	font-weight: bold;
}

#kalendar2 .obsah td.act_day a{
  
  color:#034788 !important;
  
}

#kalendar2 .obsah td.akce2 a{
  color:#ffffff;
}

#kalendar2 .obsah a {
  color:#000;
}

#kalendar2 .obsah td.old a { 
color:#fff;}

#hlavni .error { background:red; color:#fff; padding:10px;}
#hlavni .error2 { background:green; color:#fff; padding:10px;}